#eu-cookie-bar {
	width: 100% !important;
	background-color: #3b3b3b !important;
	color: #FFF !important;
	padding-left: 10% !important;
	padding-right: 10% !important;
	text-align: center
}

#eu-cookie-bar p {
	font-size: 14px !important;
	line-height: 22px !important;
	font-family: Roboto, Arial, Helvetica, sans-serif !important;
	margin-top: 16px !important
}

/*.page-id-109 #post-7090 { padding: 30px}*/

.page-id-109 .tm_pb_no_thumb {
	padding: 0 !important
}

#eu-cookie-bar button#euCookieAcceptWP {
	color: #3b3b3b !important;
	cursor: pointer;
	border-radius: 0px !important;
	font-family: Poppins, Arial, Helvetica, sans-serif;
	font-size: 16px !important;
	font-weight: 500 !important;
	line-height: 24px !important;
	padding-top: 5px;
	padding-right: 2%;
	padding-bottom: 5px;
	padding-left: 2%;
	float: left;
	margin-top: 20px;
	margin-left: 10%;
	text-align: center;
	margin-bottom: 20px;
	background-color: #fba33e !important;
}

.mc, a[role=button], .cookienot a, .tm_pb_button, .home-blog .more-link {
	cursor: pointer;
	font-family: Poppins, Arial, Helvetica, sans-serif;
	font-size: 14px !important;
	font-weight: 500 !important;
	line-height: 24px !important;
	padding: 10px 20px !important;
	color: #fff !important;
	background: #F7A519 !important;
	border-radius: 5px !important;
	box-shadow: 0px 3px 6px #00000029 !important;
	display: inline-block;
	text-align: center;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	margin-right: 20px !important;
}

.mc.black {
	background: #565960 !important;
}

.mc.white {
	background: #f6c05e !important
}

.mc.clean-yellow {
	background: #fff !important;
	color: #f6c05e !important;
	border: 2px solid #f6c05e;
}

.mc.clean-black {
	background: #fff !important;
	color: #565960 !important;
	border: 2px solid #565960;
}

.mc i {
	padding-left: 8px;
}


.cookienot a {
	margin: 5px 8px !important;
}

.cookpara {
	float: left;
	width: 60%;
	padding-left: 10%;
}

@media only screen and (max-width : 1366px) {
	.cookpara {
		float: left;
		width: 70%;
		padding-left: 5%;
	}
}

@media only screen and (max-width : 768px) {
	.cookpara {
		width: 100%;
		padding-left: 0;
		float: none;
		margin-left: auto;
	}

	#eu-cookie-bar button#euCookieAcceptWP {
		float: none
	}
}

.page-id-4010 {}

#funded-projects-main {
	margin-top: 60px;
	margin-bottom: 60px;
}

.funded-projects-holder {
	width: 100%;
}


.left-projtitle {
	width: 25%;
	float: left;
}

.funded-projects-holder {
	padding: 1%;
}

.funded-projects-holder p, .funded-projects-holder h2 {
	margin-bottom: 0;
}

.funded-projects-holder p+p {
	margin-top: 1.5em;
}

/* .funded-projects-holder:nth-of-type(odd) {background-color:#e5e5e5} */
.funded-projects-holder {
	border-bottom: 1px solid #00000029;
}

.left-projtitle h2 {
	font-size: 14px;
	margin-top: 0;
	line-height: 22px;
	text-transform: none !important;
}

.right-projcontent h3 {
	font-size: 14px;
	line-height: 22px;
}

.right-projcontent {
	width: 75%;
	float: right;
}

.backlink {
	margin: 2em 2em 2em 0 !important;
	display: inline-block;
}

.backlink a {
	padding: 15px;
	border-radius: 5px;
	background: #565960 !important;
	color: #fff;
}

@media only screen and (max-width : 768px) {
	.left-projtitle {
		width: 100%;
		float: none;
	}

	.left-projtitle h2 {
		margin-bottom: 10px;
	}

	.right-projcontent {
		width: 100%;
		float: none;
	}

}

.right-projcontent p {
	margin-top: 0px;
	font-size: 14px;
	line-height: 22px
}

.right-projcontent ul {
	margin-top: 0;
	margin-left: 15px;
}

.right-projcontent ul li {
	list-style-type: disc;
	margin-bottom: 10px;
	font-size: 14px;
}

.right-projcontent ol {
	margin-top: 0;
	margin-left: 15px;
}

.right-projcontent ol li {
	list-style-type: decimal;
	margin-bottom: 10px;
}

.clearfix:after, .funded-projects-holder:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* CEDIL funded projects */

.tm_pb_builder #tm_builder_outer_content .tm_pb_video_box {
	margin-bottom: 0 !important;
}

.marg15 {
	margin-bottom: 1.5em;
}

.powgrid {
	float: left;
	width: 22%;
	position: relative;
	display: block;
	/* background-color: #988e8c; */
	margin-right: 4%;
	margin-bottom: 4%;
	padding: 2%;
	text-align: center !important;
	/* color:#FFF !important; */
	background: #FFF6E7 0% 0% no-repeat padding-box;
	box-shadow: 0px 3px 6px #00000029;
	border-radius: 10px;
	color: #565960;
	cursor: pointer;
}

.powgrid:hover {
	background: #F7A519 0% 0% no-repeat padding-box;
	box-shadow: 0px 3px 6px #00000029;
	color: #fff !important;
}

@media only screen and (max-width : 768px) {
	.powgrid {
		float: left;
		width: 100%;
		position: relative;
		display: block;
		margin-right: 0;
		margin-bottom: 4%;
		padding: 2%;
	}
}

.powgrid:nth-of-type(4n) {
	margin-right: 0 !important
}

.clear {
	clear: both
}

.powh1 {
	font-size: 40px !important;
	line-height: 44px !important;
	font-weight: normal !important;
	background-color: #faa43e !important;
	color: #FFF !important;
	padding: 2%;
	text-transform: uppercase;
}

.page-template-funded-projects .powh1 {
	font-size: 22px !important;
	line-height: 30px !important;
	font-weight: normal !important;
	background-color: #faa43e !important;
	color: #FFF !important;
	padding: 2%;
	text-transform: capitalize;
}

.powh2 {
	font-size: 30px !important;
	line-height: 34px !important;
	font-weight: normal !important;
	text-transform: none !important;
}

.powlinks {
	padding-top: 1.5em
}

.page-id-6906 ul li a {
	display: inline !important
}

.vidcap {
	font-size: 16px !important;
	line-height: 20px !important;
	margin-top: 10px !important;
}

.vidcap a {
	color: #565960 !important
}

.vidcap a:hover {
	color: #faa43e !important
}


/* END */
.tm-posts_layout-3 .tm-posts_item_content {
	background: #fef6e8;
}

.tm-posts_layout-3 .tm-posts_item_content .tm-posts_item_title {
	font-weight: 600;
}